> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chift.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of possible webhooks

> Returns a list of webhook that are available for your account



## OpenAPI

````yaml get /webhooks/list
openapi: 3.1.0
info:
  title: Chift API
  description: >-
    The Chift API is a universal API giving you access to financial data from
    the software of your clients. It helps software companies to offer native
    integrations to their clients without the effort needed to maintain those
    native integrations. By using the APIs (Accounting, POS, eCommerce) of
    Chift, you connect once and allow your clients to use their software
    packages.
  version: 1.0.0
servers:
  - url: https://api.chift.eu
    description: Chift
security:
  - bearerAuth: []
paths:
  /webhooks/list:
    get:
      tags:
        - Webhooks
      summary: Get list of possible webhooks
      description: Returns a list of webhook that are available for your account
      operationId: webhooks_get_webhook_types
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WebhookItem'
                title: Response Webhooks Get Webhook Types
components:
  schemas:
    WebhookItem:
      properties:
        event:
          type: string
          title: Event
        api:
          anyOf:
            - type: string
            - type: 'null'
          title: Api
      type: object
      required:
        - event
      title: WebhookItem
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        This access token needs to be included in each of your request to the
        Chift API.

````